<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">
	<title>What the Clock</title>

	<link rel="stylesheet" href="styles/style.css">

	<script defer src="scripts/experimental.js"></script>


</head>
<body id="clockContainer">

</body>
</html>

